;------------------------------------------------------------------------------
; CtSetupX.ini -- Creative Driver Setup Plugin Configuration
; Copyright (c) 2009 Creative Technology Ltd. All rights reserved.
;------------------------------------------------------------------------------
; DO NOT TOUCH THIS SECTION
[Version]
Signature="$Windows NT$"

[DeviceList]
USB\Vid_041e&Pid_4061&MI_00
USB\Vid_041e&Pid_4061&MI_01

[Options]
CheckUSB20Support=0
ResourceFile     =CtStpCD.crl      ; If CheckUSB20Support set to 1, use the Setup plugin resource.
ProductName      =Creative Live! Cam Notebook Pro (VF0400)
PreCopyFiles     =FilesList
INF_File         =V0400Vid.inf,V0400Aud.inf
DeviceConnectMessage = 1

[LangParam]
0409=/L:ENG
0404=/L:CHT
0804=/L:CHS
0413=/L:DUT
040C=/L:FRN
0407=/L:GER
0410=/L:ITA
0411=/L:JPN
0416=/L:BRZ
040A=/L:SPN

[FilesList]

